WordPress.org

Forums

MailPoet Newsletters
[resolved] Retro safe plugin - can I remove it with version 2.99 installed (3 posts)

  1. donmcleman
    Member
    Posted 1 year ago #

    Hi, in the past I installed the Retro safe plugin by MailPoet in response to a security threat. Now that I've upgraded to 2.99 can I uninstall the RetroSafe plugin?

    Just trying to keep down the number of plugins I have installed...

    https://wordpress.org/plugins/wysija-newsletters/

  2. MailPoet Staff
    Member
    Plugin Author

    Posted 11 months ago #

    Yes, you can definitely remove it!

  3. donmcleman
    Member
    Posted 11 months ago #

    Thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • MailPoet Newsletters
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags